<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Formulario de Registro</title>
	<link rel="stylesheet" type="text/css" media="screen" href="static/misperris/css/estilo.css" />
    <script src="static/misperris/js/jquery-3.3.1.min.js"></script>
    <script src="static/misperris/js/misfunciones.js"></script>
</head>
<body >
    <header>
        <img src="static/misperris/img/logo.png" alt="logo">
    </header><br>
	<form name="frmRegistro" method="POST" action="#">
        <br>
        <h1>Formulario De Registro</h1><br><br>
        {% block content %}
        <form name="datos" method="POST" enctype="multipart/form-data"> {% csrf_token %}   
        {{ form.as_p }}
        
        <!-- <label>Correo Electronico</label> <br>
        <input class="correo" type="text" name="emailImput" required="required" placeholder="Ingrese E-mail" 
               pattern="[a-z0-9._%+-]+@[a-z0-9.-]+\.[a-z]{2,3}$"> <br> <br>

        
        <label>Run</label> <br>
        <input class="rut1" type="text" name="rut" required="required" pattern="[0-9]{1,2}.[0-9]{3}.[0-9]{3}-[0-9Kk]{1}" title="Debe ser un Rut válido" placeholder="Ej: 11.111.111-1"/>  <br><br>

        
        <label>Nombre Completo</label> <br>
        <input type="text" name="nombreImput"  required ="required" pattern="[a-zA-Z]+[ ][a-zA-Z]+" 
               placeholder="Ingrese el Nombre completo"  > <br><br>

        
        <label>Fecha Nacimiento</label> <br>
        <input type="date" name="fechaImput"   max="2000-12-31"  required="required"> <br><br>

        
        <label>Teléfono de contacto</label> <br>
        <input type="tel" name="telefonoImput"  required="required"  placeholder="Ingrese el Telefono (1 1111 1111)"  
               pattern="^[9|8|7|6]\d{8}$"> <br><br>  
        
        <label> Usuario </label> <br>
       <input type="text" name="nombreImput"  required ="required" pattern="[a-zA-Z]" 
               placeholder="Ingrese el Nombre de usuario"  > <br><br>

        <label>Password </label> <br> 
        <input type="text" name="nombreImput"  required ="required" pattern="[A-Za-z0-9]+"
               placeholder=" Ingrese Contraseña "  > <br><br>   
         
        <br><br><br>
        <button type="submit"  >Enviar Información ✉</button> <br>
        
        <button class="cancelar" type="reset" onclick="location.href='/'" > &#8592; Volver </button> -->
        <br><br><br>
        <button type="submit"  >Enviar Información ✉</button> <br>
        <!-- Boton para volver a la pagina principal -->
        <button class="cancelar" type="reset" onclick="location.href='/'" > &#8592; Volver </button>
        
    </form> <br><br>
    {% endblock %}
</body>
</html>